/***************************** Desktop ****************************/
@media (min-width: 768px) {	
	/* Allgemein */	
	#bg-shop {
		padding: 10px 0; 
	}
	
	.width1200 {
		max-width: 1200px; 
		margin: 0 auto;
		display: block;
	}
	
	.width1000 {
		width: 1000px;
		margin: 0 auto;
		display: block;
	}
	
	.width970 {
		width: 970px;
		margin: 0 auto;
		display: block;
	}
	
	/* Header */
	.header .logo {
		background-image: none;
		height: auto;
	}

	.header .logo-d {
		display: block;
		max-width: 100%;
	}
	
	.header .logo-s {
		display: none;
	}
	
	.header .hund {
		display: none;
	}

	.bg-navi .navi {
		padding: 15px;  
		text-align: center;
		font-size: 24px;
		font-weight: 700;
		letter-spacing: 4px;
	}

	.btn-navi .btn-menu {
		display: none;   
	} 
	
	.btn-navi .shopnavi { 
		display: none;     
	}
	
	.btn-navi:hover .shopnavi {
		display: none; 
	}
	
	.btn-navi .desktop {
		display: block; 
	}
	
	/* Content */
	.content-box {
		margin: 15px auto;
		padding: 15px;
	}
	
	.content-box .linke-spalte {
		display: block;
		float: left;
		width: 255px;
		padding-right: 40px;
	}
	
	.shopnavi2 .headline { 
		font-size: 20px;
		color: #D31010;
		text-transform: uppercase;
		padding-bottom: 10px;
		font-weight: 700;
	}
	
	.shopnavi2 ul { 
		margin: 0; 
		padding: 0;		
	}
	
	.shopnavi2 li {  
		padding: 7px 0; 
		list-style: none;	
		border-bottom: 1px solid #CCCCCC;
	}  
	
	.shopnavi2 li:before {
		content: "\f0da";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		padding-right: 15px;
		color: #D31010;
	}
	
	.shopnavi2 li a { 
		color: #000000;
		font-size: 16px;
		text-decoration: none;
		line-height: 200%;
		font-weight: 700;
	}
	
	.shopnavi2 li a:hover {
		color: #D31010;
	} 
	
	.content-box .rechte-spalte {
		width: 630px;
		float: right; 
	}
	 
	.content-box h1 {
		font-size: 30px;
		margin: 0 0 30px 0;
	}
	
	.bild-gross-position {
		height: auto;
	}
	
	.bild-gross-position a {
		height: auto;
	}
	
	.galerie label:last-child {
		margin-right: 0;
	}
	
	.lightbox-popup {
		left: 50%;
		top: 15%;
		margin: 0 auto 0 -400px;
	}
	
	.lightbox:target .lightbox-popup {
		max-height: 800px;
		max-width: 800px;
	}
	
	.lightbox a.btn-close {
		right: -55px;
	}
			
	/* Footer */
	.bg-footer {
		padding: 25px 0;
	}
	
	.bg-footer h2 {
		padding: 0 0 15px 0;
	}
	
	.ueber {
		float: left;
		padding: 30px 20px 30px 0;
		border-right: 1px solid #D31010;
		border-bottom: none;
	}
	
	.ueber img {
		width: auto;
		margin: 0;
	}
	
	.kontakt {
		float: left;
		padding: 0 75px 0 40px;
		border-bottom: none;
	}
	
	.ebay {
		float: right;
	}
	
	.bg-bezahlen {
		padding: 10px 0;
	}
	
	.bg-bezahlen h2 {
		display: inline;
		padding: 0;
		position: relative;
    	top: -8px;
	}
	
	.bezahlen img {
		margin: 0 0 0 15px;
	}
	
	.bezahlen .versand {
		border-top: none;
		margin-top: 0;
		display: inline-block;
		float: right;
	}
	
	.bg-bezahlen .versand h2 {
    	top: -8px;
	}
	
	.bg-copy {
		padding: 15px 0;
	}

	.copy .links {
		float: left;
		padding-bottom: 0;
	}
	
	.copy .rechts {
		float: right;
	}
}